### Method

# Pango Colorcopy

#### Declaration [src]

    PangoColor*
    pango_color_copy (
      const PangoColor* src
    )

#### Description [src]

Creates a copy of `src`.

The copy should be freed with `pango_color_free()`. Primarily used by language bindings, not that useful otherwise (since colors can just be copied by assignment in C).

#### Return value

Type: `PangoColor`

The newly allocated `PangoColor`, which should be freed with `pango_color_free()`

The caller of the method takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.